Section: app-admin

Depends: e2fsprogs, lvm2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.4-1 (amd64/stable)

Also: 3.4-1 (loongson3/stable) , 3.4-1 (riscv64/stable) , 3.4 (arm64/stable) , 3.4 (ppc64el/stable)

Depends: ncurses, readline, util-linux

util-linux 2.37.2-1 (amd64/stable)

  • libblkid.so.1

ncurses 1:6.2-4 (amd64/stable)

  • libncursesw.so.6

readline 8.1.1 (amd64/stable)

  • libreadline.so.8

util-linux 2.37.2-1 (amd64/stable)

  • libuuid.so.1